## accelemymote 0.0.1

=== debian/changelog ===
accelemymote (0.0.1) unstable; urgency=low

  * Broke out accelemymote from uqm as separate package
  * Installs udev rules file to make uinput part of group users.
  * Use udevadm control --reload_rules and trigger to immediately update
    uinput group according to installed rules.
  * Depends on joydev kernel module package. Thanks go to Attila77 for 
    packaging the missing kernel module.

 -- Flandry <davidfalkayn@gmail.cmo>  Mon, 22 Feb 2010 15:02:49 -0500
