## accelemymote 0.0.2

=== debian/changelog ===
accelemymote (0.0.2) unstable; urgency=low

  * Fixed ini config file parser (offset_pitch now works).
  * Abstracted polling for a frame into a function (enables samples option).

 -- Flandry <davidfalkayn@gmail.cmo>  Mon,  1 Mar 2010 16:52:17 -0500
