## accelemymote 0.0.3

=== debian/changelog ===
accelemymote (0.0.3) unstable; urgency=low

  * Enabled threshold angle change between events (fixes many control issues).
  * Better universal default settings (PrBoom has special needs).

 -- Flandry <davidfalkayn@gmail.cmo>  Tue,  2 Mar 2010 15:16:52 -0500
