=== debian/control ===
Source: accelemymote
Section: user/system
Priority: extra
Maintainer: Flandry <davidfalkayn@gmail.com>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.8.1
Homepage: http://talk.maemo.org/showthread.php?p=541756

Package: accelemymote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, joydev
Description: making your accelerometer more joy-ful
 Accelemymote takes input from the accelerometers in the N900
 and converts it into joystick events. This makes any game
 that supports a generic joystick interface tilt compatible.
 .
 Warning: This is an unfinished product and may cause problems.
XB-Maemo-Display-Name: Accelemymote
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=541756
XB-Maemo-Icon-26:
