## accelemymote 0.0.4

=== debian/changelog ===
accelemymote (0.0.4) unstable; urgency=low

  * Refactored to simplify loading cfg file.
  * Watches cfg file and reloads when altered.
  * Desktop file, icon, and user category removed to make invisible
    to HAM and make room for accelemymote-gui.

 -- Flandry <davidfalkayn@gmail.cmo>  Wed,  3 Mar 2010 00:21:50 -0500
