## accelemymote 0.0.5

=== debian/changelog ===
accelemymote (0.0.5) unstable; urgency=low

  * Zero axis on exit.

 -- Flandry <davidfalkayn@gmail.cmo>  Sat, 13 Mar 2010 13:37:10 -0500
