=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: accelemymote
-Section: user/system
+Section: utilities
 Priority: extra
 Maintainer: Flandry <davidfalkayn@gmail.com>
-Build-Depends: debhelper (>= 5), sharutils
+Build-Depends: debhelper (>= 5)
 Standards-Version: 3.8.1
 Homepage: http://talk.maemo.org/showthread.php?p=541756
 
@@ -14,7 +14,7 @@
  and converts it into joystick events. This makes any game
  that supports a generic joystick interface tilt compatible.
  .
- Warning: This is an unfinished product and may cause problems.
+ It is recommended that the accelemymote-gui package be installed.
 XB-Maemo-Display-Name: Accelemymote
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=541756
 XB-Maemo-Icon-26:
