## accelemymote 0.0.6

=== debian/changelog ===
accelemymote (0.0.6) unstable; urgency=low

  * Turtle mode enabled by default. 
    - Accelemymote sleeps while upside-down.
    - Flipping it over toggles joystick events.

 -- Flandry <davidfalkayn@gmail.cmo>  Tue, 30 Mar 2010 14:36:07 -0400
