## accelemymote 0.0.7

=== debian/changelog ===
accelemymote (0.0.7) unstable; urgency=low

  * Accelemymote joystick device now reports itself having a button.
  * Added polling of proximity sensor with options for effects:
    - set proximity to 1 to give it same behavior as turtle mode.
    - 2 makes it simulate joystick button A.
  * Added basic (per frame) autofire option for button A. Not fully
    functional yet.

 -- Flandry <davidfalkayn@gmail.cmo>  Mon, 31 May 2010 20:59:14 -0400
