## accelemymote 0.1.0

=== debian/changelog ===
accelemymote (0.1.0) unstable; urgency=low

  * Moved trigger file to /tmp/ to not survive reboots: /tmp/accelemymote-live
    ==Breaks compatibility with some apps using accelemymote!==
  * Now supports setting offset. Setting offset in config file to 900 will 
    cause current pitch value to be added after 4 s.
  * Added deadzone parameter to cfg file. This is the fraction of the maximum 
    pitch and roll angles from the neutral position that will not register as
    joystick input.

 -- Flandry <davidfalkayn@gmail.cmo>  Tue, 13 Jul 2010 13:26:31 -0400
