## accelemymote 0.1.1

=== debian/changelog ===
accelemymote (0.1.1) unstable; urgency=low

  * Orientation setting: 0=desktop (default), 1=portrait, -1=upside-down
    portrait

 -- Flandry <davidfalkayn@gmail.cmo>  Tue, 20 Jul 2010 18:37:55 -0400
