## accelemymote 0.1.1-2

=== debian/changelog ===
accelemymote (0.1.1-2) unstable; urgency=low

  * Recognize titan's power kernel as a provider of the joydev module

 -- Flandry <davidfalkayn@gmail.cmo>  Thu,  9 Sep 2010 15:39:08 -0400
