=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: accelemymote
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, joydev
+Depends: ${shlibs:Depends}, ${misc:Depends}, joydev | kernel-feature-mousejoy
 Description: making your accelerometer more joy-ful
  Accelemymote takes input from the accelerometers in the N900
  and converts it into joystick events. This makes any game
